glib-sys 0.3.0

FFI bindings to libglib-2.0
docs.rs failed to build glib-sys-0.3.0
Please check the build logs and, if you believe this is docs.rs' fault, open an issue.